[Info]
AllColumnIDs=exch_date∧variety_id∧last_amt∧last_can_use∧curr_amt∧curr_can_use∧curr_can_get∧real_sell_amt∧real_buy_amt∧day_deposit∧day_real_deposit∧day_draw∧day_real_draw∧diff_storage∧unclear_diff∧out_diff∧stor_froz∧impawn_out∧impawn_in∧day_impawn_out∧day_impawn_in∧day_impawn_in_cancel∧day_impawn_out_cancel∧last_long_froz∧day_long_froz∧lend_amt∧borrow_amt∧day_lend∧day_borrow∧total_deposit∧total_draw∧stor_accu∧storage_cost∧offset_froz∧
AllColumnNames=日期∧合约业务编码∧上日库存∧上日可用∧当前库存∧当前可用∧当前可提∧当日卖出数量∧当日买入数量∧当日存入标重∧当日存入实重∧当日提出标重∧当日提出实重∧入库溢短总量∧未清算入库溢短∧出库溢短总量∧提货冻结数量∧出质数量∧质权数量∧当日出质数量∧当日质权数量∧质押撤销(质权方)∧质押撤销(出质方)∧上日长期冻结∧当日长期冻结∧借出数量∧借入数量∧当日借出∧当日借入∧入库总量∧提货总量∧库存积数∧库存均价∧充抵库存冻结∧
AllColumnNamesEn=日期∧合约业务编码∧上日库存∧上日可用∧当前库存∧当前可用∧当前可提∧当日卖出数量∧当日买入数量∧当日存入标重∧当日存入实重∧当日提出标重∧当日提出实重∧入库溢短总量∧未清算入库溢短∧出库溢短总量∧提货冻结数量∧出质数量∧质权数量∧当日出质数量∧当日质权数量∧质押撤销(质权方)∧质押撤销(出质方)∧上日长期冻结∧当日长期冻结∧借出数量∧借入数量∧当日借出∧当日借入∧入库总量∧提货总量∧库存积数∧库存均价∧充抵库存冻结∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧3∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧22∧23∧24∧25∧26∧27∧28∧29∧30∧31∧32∧33∧
MainInfo=历史库存查询｜
QueryCtl=kv:交割品种代码ˇCmbVarietyˇvariety_idˇ｜kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜
 

[setting]
exch_date=Fmt:｜
variety_id=Fmt:｜
last_amt=Fmt:｜
last_can_use=Fmt:｜
curr_amt=Fmt:｜
curr_can_use=Fmt:｜
curr_can_get=Fmt:｜
real_sell_amt=Fmt:｜
real_buy_amt=Fmt:｜
day_deposit=Fmt:｜
day_real_deposit=Fmt:｜
day_draw=Fmt:｜
day_real_draw=Fmt:｜
diff_storage=Fmt:｜
unclear_diff=Fmt:｜
out_diff=Fmt:｜
stor_froz=Fmt:｜
impawn_out=Fmt:｜
impawn_in=Fmt:｜
day_impawn_out=Fmt:｜
day_impawn_in=Fmt:｜
day_impawn_in_cancel=Fmt:｜
day_impawn_out_cancel=Fmt:｜
last_long_froz=Fmt:｜
day_long_froz=Fmt:｜
lend_amt=Fmt:｜
borrow_amt=Fmt:｜
day_lend=Fmt:｜
day_borrow=Fmt:｜
total_deposit=Fmt:｜
total_draw=Fmt:｜
stor_accu=Fmt:｜
storage_cost=Fmt:｜
offset_froz=Fmt:｜
